| Kea 3.0.2-git

config_base.cc File Reference
`#include <config.h>`
`#include <log/logger_manager.h>`
`#include <log/logger_name.h>`
`#include <log/logger_specification.h>`
`#include <process/config_base.h>`
`#include <list>`
Include dependency graph for config_base.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::process